User avatar
ab1jx
Posts: 868
Joined: Thu Sep 26, 2013 1:54 pm
Location: Heath, MA USA
Contact: Website

Limited GCC choices?

Tue May 06, 2014 7:05 am

I tried to build mc, which I've relied on heavily for years. Something in the dependencies wants libgcrypt, which wants gcc 4.6.4, which won't build on Arm. No GCC later than that will build either. Seems like there ought to be a way to fix this upstream (in release 10). I don't care anything about libgcrypt, I just want mc.

PickledNipples
Posts: 2
Joined: Sat Sep 13, 2014 4:49 pm

Re: Limited GCC choices?

Tue Sep 16, 2014 8:58 pm

I have not been able to find any information on how to get gcc to compile on the R-PI. I'm sure there is a way and if I knew how to debug the make install process, then maybe I could help.

Return to “FreeBSD”